package com.zt.plat.module.qms.framework.gridreport.exception;

public class GridReportException extends Exception {

    private static final long serialVersionUID = 3767718880859242703L;

    public GridReportException() {
        super();
    }

    public GridReportException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }

    public GridReportException(String message, Throwable cause) {
        super(message, cause);
    }

    public GridReportException(String message) {
        super(message);
    }

    public GridReportException(Throwable cause) {
        super(cause);
    }

}
